{
  "armorSetName": "ranged",
  "head": {
    "itemKey": "prodigium:palladium_helmet"
  },
  "chest": {
    "itemKey": "prodigium:palladium_chestplate"
  },
  "legs": {
    "itemKey": "prodigium:palladium_leggings"
  },
  "boots": {
    "itemKey": "prodigium:palladium_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.projectile_damage",
      "value": 2.5,
      "modifierUUID": "6749d61a-849b-43b6-80d0-23bf11855335",
      "description": "+2.5 Ranged Damage"
    }
  ]
}